Activity log for bug #458600

Date Who What changed Old value New value Message
2009-10-22 22:21:52 Charlie_Smotherman bug added bug
2009-10-22 22:23:54 Charlie_Smotherman description Binary package hint: rlpr rlpr will not build on the ubuntu buildd's due to an empty /po/rlpr.po file. Binary package hint: rlpr rlpr will not build on the ubuntu buildd's due to an empty /po/rlpr.pot file.
2009-10-22 22:53:21 Charlie_Smotherman rlpr (Ubuntu): status New In Progress
2009-10-22 22:53:25 Charlie_Smotherman rlpr (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-10-22 23:02:26 Charlie_Smotherman attachment added rlpr_debdiff http://launchpadlibrarian.net/34181741/rlpr_debdiff
2009-10-22 23:02:58 Charlie_Smotherman rlpr (Ubuntu): status In Progress New
2009-10-22 23:03:06 Charlie_Smotherman rlpr (Ubuntu): importance Undecided Low
2009-10-22 23:03:14 Charlie_Smotherman rlpr (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-10-22 23:10:15 Charlie_Smotherman description Binary package hint: rlpr rlpr will not build on the ubuntu buildd's due to an empty /po/rlpr.pot file. Binary package hint: rlpr rlpr will not build on the ubuntu buildd's due to an empty /po/rlpr.pot file. https://launchpad.net/ubuntu/+source/rlpr/2.05-4/+build/1288660/+files/buildlog_ubuntu-karmic-i386.rlpr_2.05-4_FAILEDTOBUILD.txt.gz
2009-10-22 23:16:15 Charlie_Smotherman attachment added rlpr_logfile http://launchpadlibrarian.net/34182964/rlpr_logfile
2009-10-24 18:20:58 Charlie_Smotherman attachment added rlpr_deb_diff http://launchpadlibrarian.net/34330204/rlpr_deb_diff
2009-10-24 18:21:25 Charlie_Smotherman attachment removed rlpr_debdiff http://launchpadlibrarian.net/34181741/rlpr_debdiff
2009-10-24 19:42:23 Scott Kitterman rlpr (Ubuntu): status New In Progress
2009-10-24 19:42:23 Scott Kitterman rlpr (Ubuntu): assignee Scott Kitterman (kitterman)
2009-10-24 19:53:55 Launchpad Janitor rlpr (Ubuntu): status In Progress Fix Released
2009-11-06 07:00:44 Launchpad Janitor branch linked lp:ubuntu/karmic/rlpr
2010-01-02 01:44:38 Benjamin Drung removed subscriber Ubuntu Sponsors for universe